*{
	margin: 0;
	padding: 0;
}
ul{
	margin: 0;
}
li{
	list-style: none;
}

.vipActivitie .container{
	width: 1050px;
	padding-left: 15px;
	padding-right: 15px;
	margin:0 auto;
}
.vipActivitie .casepadding{
	padding-top: 50px;
	padding-bottom: 50px;
}
.vipActivitie .titlebg{
	position: relative;
	background: url('/statics/img/activity/titlebg.png') 100% no-repeat;
	text-align: center;
	width: 380px;
	height: 52px;
	margin: 0 auto;
	line-height: 50px;
	margin-bottom:50px;
}
.vipActivitie h2{
	font-size: 30px;
	font-weight: bold;
	color: #fdd563;
	position: relative;
	line-height: 45px;
}
.vipActivitie .ripple1,
.vipActivitie .ripple2{
	position: relative;
	background: url('/statics/img/activity/ripple.png') 100% repeat-x;
	height: 53px;
	width: 100%;
}
.vipActivitie .ripple1{
	top:-76px;
}
.vipActivitie .ripple2{
	top:76px;
}
.vipActivitie .banner-vip{
	background: url('/statics/img/activity/banner-vip.png') 100% no-repeat;
	width: 100%;
	height: 610px;
	background-position: 50%;
}
.vipActivitie .vipActivitieInfo p{
	font-size: 20px;
	line-height: 36px;
	color: #69210e;
	text-align: left;
}
.vipActivitie .vipActivitieInfo p:first-child{
	margin-bottom:35px;
}
.vipActivitie .vipActivitieIntensity{
	background-color: #fdd465;
	text-align: center;
}
.vipActivitie .vipActivitieIntensity ul li{
	background-color: #FCECB0;
	height: 45px;
	line-height: 45px;
	font-size: 18px;
	color: #69210e;
	-webkit-box-shadow: 5px 5px 0 #c49205;
	        box-shadow: 5px 5px 0 #c49205;
	margin:0 auto;
	margin-bottom:20px;
}
.vipActivitie .vipActivitieIntensity ul li a{
	color: #f55f19;
	margin-left:20px;
}
.vipActivitie .vipActivitieIntensity ul li:nth-child(1){
	width: 532px
}
.vipActivitie .vipActivitieIntensity ul li:nth-child(2){
	background-color: transparent;
	background:url('/statics/img/activity/arrowsimg.png') 100% repeat-x;
	width: 37px;
	height: 37px;
	-webkit-box-shadow: none;
	        box-shadow: none;
	margin-bottom: 15px;
}
.vipActivitie .vipActivitieIntensity ul li:nth-child(3){
	width: 630px
}
.vipActivitie .vipActivitieIntensity ul li:nth-child(4){
	width: 710px
}
.vipActivitie .vipActivitieIntensity ul li:nth-child(5){
	width: 770px
}
.vipActivitie .vipActivitieIntensity .ljbtn{
    width: 300px;
    height: 66px;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#d6262e), to(#e96422)), 
    	-webkit-gradient(linear, left top, left bottom, from(#f55f19), to(#f55f19));
    background-image: -webkit-linear-gradient(bottom, #d6262e 0%, #e96422 100%), 
    	-webkit-linear-gradient(#f55f19, #f55f19);
    background-image: -o-linear-gradient(bottom, #d6262e 0%, #e96422 100%), 
    	-o-linear-gradient(#f55f19, #f55f19);
    background-image: linear-gradient(0deg, #d6262e 0%, #e96422 100%), 
    	linear-gradient(#f55f19, #f55f19);
    -webkit-box-shadow: 3px 4px 0px 0px #c49205;
            box-shadow: 3px 4px 0px 0px #c49205;
    border-radius: 10px;
    font-size: 24px;
    line-height: 66px;
    color: #ffffff;
    -webkit-box-shadow: 5px 5px 0 #c49205;
            box-shadow: 5px 5px 0 #c49205;
    display: inline-block;
    text-decoration: none;
    margin-top:30px;
}
.vipActivitie .vipActivitieRules ul{
    border-radius: 10px;
    padding: 60px;
    background-color: #FFF0C5;
}
.vipActivitie .vipActivitieRules ul li{
	font-size: 18px;
	line-height: 36px;
	color: #69210e;
	margin-bottom:10px;
	margin-left:20%;
}
.vipActivitie .vipActivitieRules ul li span{
	margin-right :30px;
}
.vipActivitie .vipActivitieRules ul li:nth-child(1) a{
	color: #f55f19;
}
.vipActivitie .vipActivitieRules ul li:nth-child(3) a{
	text-decoration: none;
	color: #69210e;
}